﻿.WordDescriptionsText, .WordSynonymText
{
	margin-top: 20px;
	padding: 0px 0 10px 10px;
	border: 1px solid #336699;
	width: 520px;
}

.WordSynonymText ul
{
	float: left;
	width: 450px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.WordSynonymText li
{
	float: left;
	width: 150px;
	margin: 0;
	padding: 0;
}
.translationData
{
    clear: both;    
}